www.webdeveloper.com
Results 1 to 3 of 3

Thread: I need a good web server

  1. #1
    Join Date
    Nov 2002
    Posts
    49

    I need a good web server

    I finally got to the conclusion that no one will offer me CGI so I made my own server, only problem is its apache 1.3.7 and I cant get perl to work, I have downloaded so many versions, I even used Mod_perl at one time, can any one please offer any help at all?

  2. #2
    Join Date
    Nov 2002
    Posts
    984

    Re: I need a good web server

    Originally posted by alcodes apache 1.3.7
    Could you have found an older version?

    The 1.3 series is up to 1.3.27 and 2.0 is at 2.0.43

    I would start with downloading a current version and then read the documentation at
    http://httpd.apache.org/

    eg here
    http://httpd.apache.org/docs-2.0/howto/cgi.html

  3. #3
    Join Date
    Nov 2002
    Posts
    49
    My bad, its 1.3.27

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
HTML5 Development Center



Recent Articles